Search:

Type: Posts; User: kansasnoob; Keyword(s):

Search: Search took 0.11 seconds.

  1. [ubuntu] Re: Damaged package unable to install Ubuntu

    Regarding that ACPI error when trying to install you might find that booting the installation DVD/USB with the acpi=off or noacpi boot parameter works. Or possibly, but less likely acpi=strict. More...
  2. [ubuntu] Re: Damaged package unable to install Ubuntu

    Try:


    sudo apt-get clean


    sudo apt-get update


    sudo apt-get dist-upgrade
Results 1 to 2 of 2